Changes between Initial Version and Version 15 of Ticket #65


Ignore:
Timestamp:
01/11/14 17:07:13 (6 years ago)
Author:
ossi
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #65

    • Property Status changed from new to closed
    • Property Reporter changed from slavazanko to dvh
    • Property Priority changed from major to minor
    • Property Keywords review vote-metux vote-slavazanko approved added
    • Property Branch state changed from to no branch
    • Property Milestone changed from to 4.6.2
    • Property Owner set to winnie
    • Property Resolution changed from to fixed
  • Ticket #65 – Description

    initial v15  
    77||Release:||older than 4.5.55||Operating System:||GNU/Hurd|| 
    88 
    9 Discussion: 
     9Original submission: 
    1010{{{ 
    11 Thu 26 Apr 2007 04:42:49 PM UTC, comment #1: 
    12  
    13 Any reason not to add this ? Do we have any pascal coders around  
    14 since I really don't know what this keywords do neither if they are  
    15 standard. 
    16         Pavel Tsekov <ptsekov> 
    17 Project Administrator 
    18 Tue 20 Mar 2007 07:14:19 PM UTC, original submission: 
    19  
    2011There are missing keywords: finalization, read, write, overload, so  
    2112please add following lines to pascal syntax: 
     
    2819Thanks. 
    2920}}} 
     21 
     22Comment 1 by Pavel Tsekov <ptsekov> at Thu 26 Apr 2007 04:42:49 PM UTC: 
     23{{{ 
     24Any reason not to add this ? Do we have any pascal coders around  
     25since I really don't know what this keywords do neither if they are  
     26standard. 
     27}}}